src.m.Livraison.Livraison(3)

NAME
src.m.Livraison.Livraison -

SYNOPSIS

Inherits src.m.Service.Service.

  Public Member Functions
def __init__ (self, jourService, moisService, anneeService, jourDemande, moisDemande, anneeDemande, rapport, categorie, idClient)
def effectuerLivraison (self)

  Public Attributes
categorie
etat
idService

Author

Generated automatically by Doxygen for Dream Park from the source code.